Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  (blank) 7005 Collapse all/Expand all
7741 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Code doesn't handle requirements.yml sources with different api versions daviddavis bmbouter Actions
7739 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Requirement.yml code doesn't filter by version daviddavis bmbouter Actions
7643 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Token is renewed for every call fao89 bmbouter Actions
6248 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium webserver_snippts are missing from pulp_ansible 0.2.0b9 which is supposed to have them bmbouter bmbouter Actions
6239 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp_ansible returns 404 for import status URL with trailing slash jborean bmbouter Actions
5783 Ansible Plugin Issue CLOSED - CURRENTRELEASE High 2. Medium Ansible repositories API doesn't have a /modify/ endpoint iballou bmbouter Actions
5555 Ansible Plugin Issue CLOSED - CURRENTRELEASE High 2. Medium Error when uploading a collection to v3 daviddavis bmbouter Actions
5466 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium No defaults provided for ansible_api_hostname and ansible_content_hostname bmbouter bmbouter Actions
5155 Ansible Plugin Issue CLOSED - WORKSFORME Normal 2. Medium Ansible Collection Is Installed With Wrong Version ompragash bmbouter Actions
5001 Ansible Plugin Issue CLOSED - CURRENTRELEASE High 2. Medium Provide content_ansible_collection_read method for ansible collections sajha bmbouter Actions
4999 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Collection - Sync produces error messages in log system kersom bmbouter Actions
4997 Ansible Plugin Issue CLOSED - CURRENTRELEASE High 2. Medium Pulp3 Ansible Collection remote doesn't seem to be able to sync more than 1 repo sajha bmbouter Actions
4939 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Docs - Collections upload workflows is using role endpoints kersom bmbouter Actions
4920 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Collection - Repository versions not being update after successive syncs kersom bmbouter Actions
4047 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 3. High pulp_ansible RC1 is missing code bmbouter bmbouter Actions
3595 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Remove sync_mode and download_policy from docs daviddavis bmbouter Actions
8589 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Remove features deprecated in 3.12 for 3.13 compatibility dalley dalley Actions
8957 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium URL validation error on remote displays remote base URL instead of source url from requirements. sajha daviddavis Actions
8649 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Match serializer max_length to what is in the models awcrosby daviddavis Actions
7767 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp_ansible doesn't handle trailing slashes in URLs correctly daviddavis daviddavis Actions
7742 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Setting a remote on a repo and syncing is broken daviddavis daviddavis Actions
7686 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium requirements.yml is not compatible with ansible-galaxy fao89 daviddavis Actions
7434 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium The requirements file on remote is limited to 255 chars daviddavis daviddavis Actions
5645 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Need to return deprecated status in collection versions endpoint newswangerd daviddavis Actions
5621 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Add sort parameters to Collection Version List newswangerd daviddavis Actions
5572 Ansible Plugin Issue CLOSED - CURRENTRELEASE Urgent 2. Medium pulp_ansible/app/tasks/collections.py:import_collections() throws FieldError alikins daviddavis Actions
5571 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 4. Urgent Add the ability to filter collection versions by tag newswangerd daviddavis Actions
4576 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Client Instructions to Fetch from pulp_ansible are broken bmbouter daviddavis Actions
3818 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium The AnsibleRole as a content unit is problematic daviddavis daviddavis Actions
9442 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Deprecation status isn't synced correctly when retain_repo_versions=1 fao89 fao89 Actions
9250 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium improper validation when passing json as requirements yaml jsherril@redhat.com fao89 Actions
9220 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium content_ansible_collection_versions_create endpoint requires a lot of fields from inside uploaded artifact sajha fao89 Actions
9075 Ansible Plugin Issue CLOSED - CURRENTRELEASE High 2. Medium Downloads do not seem to use proxy authentication even when specified fao89 fao89 Actions
8971 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium ImportError: cannot import name 'PulpAnsibleGalaxyApiCollectionsApi' from 'pulpcore.client.pulp_ansible' daviddavis fao89 Actions
8627 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Collection sync ignores galaxy.yaml collection version newswangerd fao89 Actions
8587 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Collections named "api" bring up the api endpoint gerrod fao89 Actions
8051 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Token refresh POST request is missing proxy argument. rochacbruno fao89 Actions
8039 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Duplicate error on sync when collection already exists in another repository rochacbruno fao89 Actions
7831 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Avoid to download docs-blob when content is already saved fao89 fao89 Actions
7830 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Sync tries to download docs-blob on Galaxy V2 fao89 fao89 Actions
7826 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Sync breaks when it is not possible to determine the highest collection version fao89 fao89 Actions
7775 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Need a way to track when versions for a collection has been updated jborean fao89 Actions
7740 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Syncing requirements is not handling pagination correctly daviddavis fao89 Actions
7572 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Make MANIFEST.json and FILES.json available in the CollectionVersion serializer in the V3 API fao89 fao89 Actions
7512 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Seeing some collections skipped with CollectionRemote with requirements.yml (related to https://github.com/ansible/galaxy_ng/issues/437) alikins fao89 Actions
7504 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Set deprecated status on synced collections. newswangerd fao89 Actions
7435 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Galaxy V3 API pagination does not match with pulp V3 API fao89 fao89 Actions
7428 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp_ansible collection list only shows collection if highest version in repo awcrosby fao89 Actions
7412 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Collection Remote sync breaks when requirements.yml is added. newswangerd fao89 Actions
7396 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Collection sync doesn't pull all collections from hub newswangerd fao89 Actions
(101-150/8435) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue